HBS 3 における QNAP QTS / QuTS hero の不適切な認証の脆弱性 (QSA-21-13)

critical Nessus プラグイン ID 160542

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

リモートホストの QNAP QTS または QuTS hero のバージョンは、HBS 3 (Hybrid Backup Sync) 実行時の不適切な認証の脆弱性の影響を受けます。この脆弱性が悪用されると、リモートの攻撃者がデバイスにログインする可能性があります。

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

回避策を適用するか、QSA-21-13 アドバイザリに記載されている該当の修正済みバージョンにアップグレードしてください。

関連情報

https://www.qnap.com/en/security-advisory/qsa-21-13

プラグインの詳細

深刻度: Critical

ID: 160542

ファイル名: qnap_qts_quts_hero_qsa-21-13.nasl

バージョン: 1.3

タイプ: remote

ファミリー: Misc.

公開日: 2022/5/5

更新日: 2022/5/6

構成: パラノイドモードの有効化

リスク情報

VPR

リスクファクター: High

スコア: 8.4

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-28799

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 9.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:qnap:qts, cpe:/o:qnap:qts, cpe:/o:qnap:quts_hero

必要な KB アイテム: installed_sw/QNAP QTS, Settings/ParanoidReport

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/4/22

脆弱性公開日: 2021/4/22

CISAの既知の悪用日: 2022/4/21

参照情報

CVE: CVE-2021-28799